/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5.2
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/*
* -----------------------------------------------------------------------------
*
* # Root
*
* -----------------------------------------------------------------------------
*/


html {
    font-size: 1em;
}

body {
    padding-top: 60px;
    background-color: #fff;
    color: #414141;
    font-weight: 400;
    font-family:  'Poppins', -apple-system, BlinkMacSystemFont,
        "Segoe UI", "Roboto", "Oxygen",
        "Ubuntu", "Cantarell", "Fira Sans",
        "Droid Sans", "Helvetica Neue", sans-serif;
}


@media screen and (min-width: 992px) {
    body {
        padding-top: 100px;
    }
}



/*
* -----------------------------------------------------------------------------
*
* # Image
*
* -----------------------------------------------------------------------------
*/

img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}

.wp-caption.alignleft {float: left;margin: 1em;margin-left: 0;}

.wp-caption-text {font-size: 80%;}

/*
* -----------------------------------------------------------------------------
*
* # Typography
*
* -----------------------------------------------------------------------------
*/

.woocommerce-Price-amount.amount,
.sku_wrapper,
.id-navbar-telephone {
    font-family: -apple-system, BlinkMacSystemFont,
        "Segoe UI", "Roboto", "Oxygen",
        "Ubuntu", "Cantarell", "Fira Sans",
        "Droid Sans", "Helvetica Neue", sans-serif;
    color: #405433;
}

.id-navbar-telephone .fa-phone {
    color: #86B305;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight:  300;
    text-transform: uppercase;
    letter-spacing: 0.25px;
}

.content-main h1,
.content-main  h2,
.content-main  h3,
.content-main  h4,
.content-main  h5,
.content-main  h6 {
    text-transform: none;
    margin-bottom: 1ex;
    color: #111;
}

.id-post-title > h1 {
    font-size: 2.5em;
    padding-bottom: 1ex;
    margin-bottom: 1ex;
    border-bottom: rgba(0,0,0,0.05) 4px solid;
}

.btn-link,
a {
    /*color: #b4d78a;*/
    color: #86b300;
}

a.btn-link:hover,
a.btn-link:focus,
a.btn-link:active,
a:hover,
a:focus,
a:active {
    color: #405433;
    text-decoration: none;
}


.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}


h4.widgettitle {
    font-weight: 600;
    margin-bottom: 2ex;
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
    padding-bottom: 1ex;
    color: #111;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 7.5px 15px;
    margin-bottom: -1px;
    background-color: rgba(0,0,0,0.05);
    border: 1px solid rgba(0,0,0,0.15);
}

ol.id-ordered-list>li, ul.id-unordered-list>li {
    margin-bottom: 0;
    margin-top:-1px;
    padding-left: 3em;
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar-nav Affix
*
* -----------------------------------------------------------------------------
*/

nav.affix {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    z-index: 9999;
    -webkit-transition: all .5s ease-in-out .5s;
    -o-transition: all .5s ease-in-out .5s;
    transition: all .5s ease-in-out .5s;
}

nav.affix .nav {
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.25);
    box-shadow: 0 0 3px rgba(0,0,0,0.25);
}

nav.affix-top {
    position: static;
    top: -100px;
}

.affix + .menu-affix-sizer {
    height: 60px;
}

/*
* -----------------------------------------------------------------------------
*
* Fixed navbar hide/show on scroll
*
* -----------------------------------------------------------------------------
*/

/*.scroll-small .id-scroll-up.navbar-fixed-top {
    top: 0;
    -webkit-transition: all .5s ease-in-out .5s;
    -o-transition: all .5s ease-in-out .5s;
    transition: all .5s ease-in-out .5s;
}

.scroll-small .navbar-fixed-top {
    top: -200px;
    -webkit-transition: all .5s ease-in-out .5s;
    -o-transition: all .5s ease-in-out .5s;
    transition: all .5s ease-in-out .5s;
}*/

/*
* -----------------------------------------------------------------------------
*
* Navbar Logo
*
* -----------------------------------------------------------------------------
*/

.navbar-logo  {
    width: 150px;
    padding: 10px;
    display: inline-block;
}

.navbar-logo img {
    width: 100%;
}

@media screen and (min-width: 992px) {
    .navbar-logo {
        width: 250px;
        padding: 20px;
    }
    .scroll-small .navbar-logo {
        width: 185px;
        padding: 10px;
    }
}

/*
* ------------------------------------------------------------------------------
*
* @ Affix Pseudo Logo
*
* ------------------------------------------------------------------------------
*/



/*.affix.header.offcanvas-navbar > .open.container::before {
    content: none;
}*/
.navbar-header {
    position: relative;
}

.affix-top.id-pseudo-logo {
    display:none;
}

.id-pseudo-logo  {
    content: '';
    display: block;
    width: 70px;
    position: absolute;
    top: 0;
    left: -100%;
    right: auto;
    bottom: 0;
    background-image: url(img/icons/favicon.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0);
    box-shadow: 0 0 5px rgba(0,0,0,0);
}


.affix.navbar .id-pseudo-logo {
    left: 0;
    background-color: rgba(0,0,0,0.15);
}


/*
* -----------------------------------------------------------------------------
*
* Navbar Toggle
*
* -----------------------------------------------------------------------------
*/

.id-navbar-close {
    color: #777;
}

.navbar-toggle {
    border: none;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.navbar-toggle .fa:before {
    color: #999;
}

.navbar-default .navbar-toggle .fa:before {
    color: #111;
}

.navbar-inverse .navbar-toggle {
    border-color: rgba(0,0,0,0.25);
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
    background-color: rgba(0,0,0,0.5);
}

.navbar-inverse .navbar-toggle .fa:before {
    color: #777;
}


.navbar-inverse .navbar-toggle:focus .fa:before,
.navbar-inverse .navbar-toggle:hover .fa:before {
    color: #fff;
}

@media screen and (min-width: 992px) {
    .navbar-toggle {
        position: relative;
        float: right;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # Navbar offcanvas
*
* -----------------------------------------------------------------------------
*/

.navbar .navbar-nav > .active > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #f05e60;
}


/*
* -----------------------------------------------------------------------------
*
* # Search Box
*
* -----------------------------------------------------------------------------
*/

.navbar-search-toggle[aria-expanded="true"],
.search-toggle[aria-expanded="true"] {
    background-color: #86B305 !important;
    color: #fff;
}

.navbar-search-toggle {
    background-color: transparent;
}

.navbar-inverse .navbar-search-toggle {
    color: #777;
}

.navbar-fixed-top .id-search-box-wrapper {
    margin-top: 65px;
}


@media (min-width: 991px) {
    .navbar-fixed-top .id-search-box-wrapper {
        margin-top: 105px;
    }
}

@media screen and (min-width: 1200px) {
    .navbar-fixed-top .id-search-box-wrapper {
        margin-top: 0;
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar Padding
*
* -----------------------------------------------------------------------------
*/
@media screen and (min-width: 992px) {

    .scroll-small .navbar-search-toggle {
        padding: 15px 15px;
    }

    .navbar-toggle {
        padding: 35px 15px;
    }
}


@media screen and (min-width: 1200px) {
    .navbar-nav > li > a  {
        padding: 42.5px 15px;
    }

    .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 42px 10px;
    }

    .scroll-small .navbar-nav > li > a {
        padding: 25.5px 15px;
    }

    .scroll-small .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 25px 15px;
    }

    .navbar-search-toggle {
        padding: 35px 15px;
    }
    .scroll-small .navbar-search-toggle {
        padding: 17.5px 20px;
    }
}

@media screen and (min-width: 1365px) {
    .navbar-search-toggle {
        padding: 35px 35px;
    }
}
/*
* -----------------------------------------------------------------------------
*
* #Navbar: menu-items
*
* -----------------------------------------------------------------------------
*/

@media (min-width: 1200px) {
    .navbar-full-width > .container {
        padding: 0 0;
        width: 100%;
    }
}



.navbar-nav > li > a {
    font-weight: 600;
    font-size: 80%;
    text-transform: uppercase;
    letter-spacing: 1px;
}

@media (min-width: 1100px) and (max-width: 1300px) {
    .navbar-nav > li > a {
        font-size: 75%;
        padding-left: 10px;
        padding-right: 10px;
    }
}

.navbar-nav > li > a.id-navbar-phone-icon {
    font-size: 1.3em;
}


/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-default
*
* -----------------------------------------------------------------------------
*/

.navbar-default {
    background-color: #fff;
    border-color: #fff;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.15);
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.navbar-default .navbar-nav>li>a {
    color: #405433;
    font-weight: bold;
}

.navbar-default .navbar-nav > li.menu-item-phone > a {
    color: #405433;
}

nav.navbar-default .navbar-offcanvas {
    overflow: hidden;
}

.navbar-offcanvas .navbar-nav {
    padding: 20px 15px;
}

@media screen and (min-width: 1200px) {


    /*@ACTIVE*/
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    /*@DEFAULT */
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #86b300;
    }
    nav.navbar-default .navbar-offcanvas {
        overflow: inherit;
    }
    .navbar-offcanvas .navbar-nav {
        padding: 0px;
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-inverse
*
* -----------------------------------------------------------------------------
*/

.navbar-inverse {
    background-color: #222;
    border-color: #111;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.15);
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.navbar-inverse .navbar-nav>li>a {
    color: #777;
}

.navbar-inverse .navbar-nav>li>.dropdown-menu,
.navbar-inverse .dropdown-menu {
    background-color: #222;
}

@media screen and (min-width: 1200px) {
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #fff;
    }
}


/*
* -----------------------------------------------------------------------------
*
* # DropDown
*
* -----------------------------------------------------------------------------
*/

.dropdown-menu > li > a {
    color: #405433;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 0.9em;
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: #222;
    }
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: #f1f1f1;
    color: #b4d78a;
}

.dropdown-menu>.active>a {}

.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #b4d78a;
    text-decoration: none;
    background-color: #f1f1f1;
    outline: 0;
}


.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    border-color: #dd3333;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #dd3333;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color: #dd3333;
        color: #fff;
    }
}

@media (max-width: 1199px) {
    .navbar-nav .open .dropdown-menu {
        background-color: rgba(0,0,0,0.05);
    }
}

@media (min-width: 992px) {
    .navbar-right {
        margin-right: auto;
    }
}



/*
* -----------------------------------------------------------------------------
*
* Login / Logout Button
*
* -----------------------------------------------------------------------------
*/


#footer .id-reseller-login a,
#footer .id-reseller-logout a {
    color: #fff;
    background-color: #405433;
    color: #fff;
    font-size: 1em;
    padding: 15px 30px;
    margin: auto;
    display: inline-block;
    min-width: 100px;
    width: 100%;
    text-align: center;
}

#footer .id-reseller-login a:active,
#footer .id-reseller-login a:focus,
#footer .id-reseller-login a:hover,
#footer .id-reseller-logout a:active,
#footer .id-reseller-logout a:focus,
#footer .id-reseller-logout a:hover{
    color: #fff;
    background-color: #b4d78a;
}

@media only screen and (min-width: 992px){
    #footer .id-dealer-login {
        float: right;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # Custom header
*
* -----------------------------------------------------------------------------
*/

.id-custom-header-inner {
    text-align: center;
}
.custom-header-content {
    background-color: rgba(255,255,255,0.8);
    padding: 25px 0px;
    margin: auto;
}
.id-custom-header {
    top: 32%;
}

.id-custom-header[data-direction='up'] {
    -webkit-animation-name: driftUp;
    animation-name: driftUp;
}

@-webkit-keyframes driftUp {
    from {opacity: 0;  top: 100%;}
    to {opacity: 1;  top: 32%;
    }
}

@keyframes driftUp {
    from {opacity: 0; top: 100%;}
    to {opacity: 1;  top: 32%; }
}


.id-custom-header-wrapper::after {
    content: '';
    background-image: url(img/waves/white-wave.png);
    position: absolute;
    top: auto;
    bottom: -10px;
    left: 0px;
    right: 0px;
    background-repeat: no-repeat;
    background-position-y: top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    height: 270px;
}

@media screen and (min-width: 768px) {

    /*    .id-custom-header-wrapper::after {
            height: 20vh;
        }*/

    .id-custom-header-wrapper.id-custom-header-wrapper {
        height: 475px;
    }
    .custom-header-content {
        max-width: 60%;
    }
}

@media screen and (min-width: 992px) {
    /*    .id-custom-header-wrapper::after {
            height: 27vh;
        }*/
}

@media screen and (min-width: 1200px) {
    /*    .id-custom-header-wrapper::after {
            height: 32vh;
        }*/
}



/*
* -----------------------------------------------------------------------------
*
*  Slideshow
*
* -----------------------------------------------------------------------------
*/

.id-slideshow-caption {
    background-color: rgba(255,255,255,0.6);
    z-index: 9;
}

.id-slideshow-caption-image {
    width: 300px;
    margin: 15px auto;
}

.id-feature-panel-wrapper .id-magic-slideshow-class {
    position: relative;
}
.id-feature-panel-wrapper .id-magic-slideshow-class .id-slide-item:after {

    content: '';
    background-image: url(img/waves/white-wave.png);

    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;

    display: inline-block;

    background-repeat: no-repeat;
    background-position:top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    height: 270px;
}
.id-magic-slideshow-class .id-slide-item {
    height: 500px;
}

@media screen and (min-width: 768px) {
    .id-magic-slideshow-class .id-slide-item {
        height: 600px;
    }
}

@media screen and (min-width: 992px) {
    .id-magic-slideshow-class .id-slide-item {
        height: 700px;
    }
}

@media screen and (min-width: 1200px) {
    .id-feature-panel-wrapper .id-magic-slideshow-class:after {
        padding-top: 250px;
    }
}

.id-slideshow-caption h2 {
    font-weight: normal;
}
.id-slideshow-message {
    font-size: 1.25em;
}

.id-slideshow-caption-outer > .id-slideshow-caption-inner{
    text-align: center;
}


/*
* -----------------------------------------------------------------------------
*
* woo category loop
*
* -----------------------------------------------------------------------------
*/

.id-feature-category-wrapper h2 {
    text-transform: none;
    font-weight: normal;
    font-size: 2em;
    margin-bottom: 1em;
}

.id-feature-category-wrapper .module-section{
    padding-top: 3em;
    padding-bottom: 3em;
}

.id-feature-category-wrapper .module-inner .module-thumbnail{
    overflow: hidden;
}
.id-feature-category-wrapper .module-inner:hover .module-image{
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);

    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}


.id-feature-category-wrapper.factory-default .module-thumbnail {
    width: 100%;
    max-width: 100%;
}

.id-feature-category-wrapper .module-canvas{
    margin-bottom: 0;
}

.id-feature-category-wrapper .module-canvas > * {
    margin-bottom: 15px;
    padding: 0px 15px;
}

.row.module-section-header {
    margin: auto;
}

@media (min-width: 992px) {
    .module-section-header::before,
    .module-section-header::after {
        display: inline-block;
        width: 25%;
        height: 0px;
        border-top: 2px solid #b4d78a;
    }

    .module-section-header h2 {
        display: inline-block;
        max-width: 50%;
    }
    .module-section-header {
        display: inline-block;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;

        -ms-flex-pack: space-between;
        -o-justify-content: space-between;
        -ms-justify-content: space-between;
        -moz-justify-content: space-between;
        -webkit-justify-content: space-between;
        justify-content: space-between;

        -webkit-box-align: center;
        -ms-flex-align: center;
        -ms-flex-align: center;
        -o-align-items: center;
        -ms-align-items: center;
        -moz-align-items: center;
        -webkit-align-items: center;
        align-items: center;

        padding: 0px 15px;
    }
    .id-feature-category-wrapper .module-canvas > * {
        padding: 0px;
        margin-bottom: 0;
    }
}

.id-feature-category-wrapper .module-spacer {
    display: none;
}

.id-feature-category-wrapper .loop-button,
.id-feature-category-wrapper .panel-body {
    padding: 0px;
}

.id-feature-category-wrapper .module-thumbnail::before {
    padding-bottom: 75%;
}


/*
* -----------------------------------------------------------------------------
*
* Shop sidebar
*
* -----------------------------------------------------------------------------
*/

.id-shop-navbar-toggle{
    padding: 15px;
}

.sidebar-shop{
    -webkit-box-shadow: none;
    box-shadow: none;

    border: 1px solid #ddd;
    border-radius: 3px;
}

.sidebar-shop .navbar-offcanvas{
    background-color: #f1f1f1;
}

.sidebar-shop .widget {
    margin-bottom: 1em;
    background-color: #fff;
    padding: 15px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.15);
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
}

.sidebar-shop .widget > div{
    padding: 0 !important;
    box-shadow: none !important;
}

.sidebar-shop h4.widgettitle {
    background-color: #405433;
    color: #fff;
    margin: 0;
    padding: 10px 15px;
    padding-left: 30px;
    font-size: 1em;
    position: relative;
}

.sidebar-shop .widget_product_categories .product-categories,
.sidebar-shop .widget_nav_menu .menu  {
    padding: 0;
    list-style: none;
}

.sidebar-shop .widget_product_categories .product-categories > li,
.sidebar-shop .widget_nav_menu .menu > li,
.sidebar-shop .product_list_widget > li{
    border-color: rgba(0,0,0,0.15);
    border-width: 1px;
    border-bottom-width: 0;
    border-style: solid;
    position: relative;
}
.sidebar-shop .product_list_widget > li{
    padding: 10px 15px !important;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.sidebar-shop .widget_product_categories .product-categories > li:last-child,
.sidebar-shop .widget_nav_menu .menu > li:last-child,
.sidebar-shop .product_list_widget > li:last-child{
    border-bottom-width: 1px;
}


.sidebar-shop .widget_product_categories .product-categories > li > a,
.sidebar-shop .widget_nav_menu .menu > li > a  {
    padding: 10px 15px;
    display: block;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 80%;
}

.sidebar-shop .widget_product_categories .children {
    padding-left: 15px;
    list-style: none;
}

.sidebar-shop .widget_product_categories .children li:last-child a {padding-bottom: 10px;}

.sidebar-shop .widget_product_categories .children li a {
    padding: 5px 15px;
    display: block;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 80%;
    color: #405433;
}

.sidebar-shop .widget_product_categories .product-categories > li > .count {
    /*    background-color: #dc2328;
        color: #fff;*/
    position: absolute;
    top: 50%;
    left: auto;
    right: 10px;
    bottom: auto;
    font-size: 80%;
    margin-top: -0.75em;
}

.sidebar-shop .widget_product_categories .product-categories > li > a:hover,
.sidebar-shop .widget_product_categories .product-categories > li > a:focus,
.sidebar-shop .widget_product_categories .product-categories > li > a:active,
.sidebar-shop .widget_nav_menu .menu > li > a:hover,
.sidebar-shop .widget_nav_menu .menu > li > a:focus,
.sidebar-shop .widget_nav_menu .menu > li > a:active,
.sidebar-shop .product_list_widget > li:hover{
    background-color: rgba(0,0,0,0.15);
}

.sidebar-shop .widget_product_categories .children li  a:before,
.sidebar-shop .widget_product_categories .product-categories > li > a::before,
.sidebar-shop .widget_nav_menu .menu > li > a::before {
    content: '\f105';
    font-family: fontAwesome;
    margin-right: 1ex;
}

/*
* -----------------------------------------------------------------------------
*
* Yith ajax search
*
* -----------------------------------------------------------------------------
*/

.sidebar-shop .search-navigation .yith-s,
.id-magic-slideshow-class .search-navigation .yith-s {
    margin: 0 !important;
    border: 1px solid #ccc;
    color: #313131;
    padding: 8px 10px !important;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    width: 100%;
    outline: none;
}


.sidebar-shop .search-navigation,
.id-magic-slideshow-class .search-navigation {
    width: 68.9% !important;
    padding: 0 !important;
    margin: 0 !important;
}

.sidebar-shop #yith-searchsubmit,
.id-magic-slideshow-class #yith-searchsubmit {
    padding: 8px 15px !important;
    margin-left: -4px !important;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    width: 30% !important;
    border: 0 !important;
    display: inline-block;
}

.sidebar-shop .autocomplete-suggestions,
.id-magic-slideshow-class .autocomplete-suggestions {
    width: 100% !important;
    border-radius: 0;
    border: 0;
}


/*
* -----------------------------------------------------------------------------
*
* #Content
*
* -----------------------------------------------------------------------------
*/

#content {
    padding-top: 3em;
    padding-bottom: 3em;
}

/*
* -----------------------------------------------------------------------------
*
* #Sidebar
*
* -----------------------------------------------------------------------------
*/


.sidebar .module-wrapper.id-cta-warranty-wrapper .container {
    margin-bottom: 0px;
}

.sidebar .call-to-action-wrapper .module-item {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-box-flex: 1;
    -moz-flex: 1 1 100%;
    -webkit-flex: 1 1 100%;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
}

.sidebar .module-canvas{
    -ms-flex-wrap: wrap;
    -ms-flex-direction: row;
    -ms-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
}

.sidebar .module-content {
    text-align: center;
    background-color: #f1f1f1;
    padding-top: 40px;
    padding-bottom: 32px;
}

.sidebar .call-to-action-wrapper .module-content:before {
    content: '';
    margin: 0px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url(img/waves/green-white-wave.png);
    background-repeat: no-repeat;
    background-position-y: bottom;
    background-position-x: right;
    background-size: cover;
    height: 50px;
}

.sidebar .call-to-action-wrapper h3.module-title {
    padding-bottom: 0px;
    font-size: 2em;
}

.sidebar .module-body {
    padding: 0 15px;
}
@media (min-width: 480px) {
    .sidebar .call-to-action-wrapper .module-content:before {
        height: 65px;
    }
}
@media (min-width: 768px) {
    .sidebar .call-to-action-wrapper .module-content:before {
        height: 80px;
    }

    .sidebar .call-to-action-wrapper .module-canvas {
        padding-top: 15px;
        background-color: transparent;

    }

    .sidebar .call-to-action-wrapper h3.module-title {
        font-size: 3em;
    }
}

@media only screen and (min-width: 992px) {
    .sidebar .call-to-action-wrapper .module-content:before {
        height: 50px;
    }
}

@media (min-width: 767px) and (max-width: 991px) {
    .sidebar .call-to-action-wrapper .module-outer {
        padding: 15px;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # Why AusGeo call to action
*
* -----------------------------------------------------------------------------
*/


.id-why-ausgeo-cta-wrapper {
    padding-top: 3em;
    padding-bottom: 3em;
    background-color: #f1f1f1;
}

.id-why-ausgeo-cta-wrapper .module-image {
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
}

.id-why-ausgeo-cta-wrapper .module-section-title {
    text-transform: none;
    font-weight: normal;
    font-size: 2em;
    margin-bottom: 2em;
}

.id-why-ausgeo-cta-wrapper .loop-title {
    font-size: 1.2em;
    text-transform: none;
}

.id-why-ausgeo-cta-wrapper .module-inner {
    text-align: center;
}

.id-why-ausgeo-cta-wrapper .module-thumbnail {
    max-width: 30%;
    margin: auto;
}

@media(min-width: 767px) {
    .id-why-ausgeo-cta-wrapper .module-thumbnail {
        max-width: none;
    }
}
/*
* -----------------------------------------------------------------------------
*
* # Australian made section
*
* -----------------------------------------------------------------------------
*/

.id-australian-made-wrapper {
    background-color: #405433;
    color: #fff;
}

.id-australian-made-widget{
    padding: 3em 15px;
    text-align: center;
    vertical-align: middle;
}
.id-australian-made-widget img {
    margin-bottom: 15px;
    max-width: 120px;
}
.id-australian-made-widget h3 {
    font-size: 1.8em;
    margin-bottom: 15px;
    margin-top: 0px;
    text-align: center;
}
/*.australian-made-logo > div {
    padding: 100px 0px;
}*/

.id-australian-made-widget .magic_widget_content{
    text-align: center;
    vertical-align: middle;
}

.id-australian-made-widget .magic_widget_content > *{
    vertical-align: middle;
}

@media (min-width: 992px) {

    .id-australian-made-widget .magic_widget_content {
        text-align: left;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .id-australian-made-widget .magic_widget_content img {
        margin-bottom: 0px;
        border-bottom: 0px solid transparent;
        display: inline-block;
        padding-bottom: 0px;
        width: 15%;
        min-width: 120px;
    }

    .id-australian-made-widget .magic_widget_content h3 {
        display: inline-block;
        text-transform: none;
        font-weight: normal;
        padding-bottom: 0;
        margin-bottom: 0;
        width: 25%;
    }

    .id-australian-made-widget .magic_widget_content p{
        border-left: 2px solid rgb(102,127,80);
        padding-left: 30px;
        width: 60%;
        display: inline-block;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # Call to action reseller
*
* -----------------------------------------------------------------------------
*/

.id-cta-reseller-wrapper.module-wrapper:before {
    background-color: rgba(0,0,0,0.2);
}

@media(min-width: 992px) {
    .id-cta-reseller-wrapper .module-section-header h2 {
        display: inline-block;
        max-width: 30%;
    }
    .id-cta-reseller-wrapper .module-section-header::before,
    .id-cta-reseller-wrapper .module-section-header::after {
        border-top: 2px solid #fff;
        max-width: 35%;
    }
}

.id-cta-reseller-wrapper {
    color: #fff;
}

.id-cta-reseller-wrapper .module-section {
    padding: 80px 0px;
}

.id-cta-reseller-wrapper .module-body {
    padding: 0px;
}

.id-cta-reseller-wrapper h2 {
    text-transform: none;
    font-weight: normal;
    font-size: 2em;
    margin: 0px;
}


.id-cta-reseller-wrapper .module-section > * {
    max-width: 100%;
}



.id-cta-reseller-wrapper .btn-link {
    font-size: 1.3em;
    font-weight: lighter;
    color: #fff;
    border-bottom: #fff 2px solid;
    padding: 10px 15px;
}


/*
* ----------------------------------------------------------------------
*
* IE 10+ Specific Styles
*
* ----------------------------------------------------------------------
*/

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .id-cta-reseller-wrapper .module-section-header{
        text-align: center;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # Footer
*
* -----------------------------------------------------------------------------
*/



#footer {
    background-color: #f1f1f1;
    background: #f1f1f1;
    background: -moz-linear-gradient(top, rgba(241,241,241,1) 20%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(241,241,241,1) 20%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(241,241,241,1) 20%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ffffff',GradientType=0 );
    color: #000;
    padding-bottom: 0;
    font-size: 80%;
    position: relative;
    text-align: left;
}

#footer:before {
    content: '';
    background-image: url(img/waves/green-wave.png);

    height: 17vh;
    width: 100%;

    display: inline-block;

    background-repeat: no-repeat;
    background-position: bottom center;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
@media only screen and (min-width: 768px){
    #footer:before{
        height: 20vh;
    }
}

@media only screen and (min-width: 992px){
    #footer:before{
        height: 27vh;
    }
}

@media only screen and (min-width: 1200px){
    #footer:before{
        height: 32vh;
    }
}

#footer h4.widgettitle {
    border-bottom: 1px solid #000;
    color: #000;
    font-size: 2em;
    text-transform: none;
    font-weight: normal;
}

#footer a.btn{
    color: #fff;
}
#footer a.btn:hover,
#footer a.btn:focus,
#footer a.btn:active {
    color: #fff;
}

#footer a {
    color: #86b300;
}

#footer a:hover,
#footer a:focus,
#footer a:active {
    color: #405433;
    text-decoration: none;
}

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: .5ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dashed rgba(255,255,255,0.25);
}

.footer li ul li {
    border-bottom: none;
}

.footer .id-dynamic-widget-item img{
    width: 49%;
    padding: 20px;
}

.id-copyright-wrapper {
    padding: 30px 15px;
    background-color: rgba(0,0,0,0);
    font-size: 1.1em;
}
#footer .id-copyright-wrapper a {
    color: #fff;
}

#footer .magic_widget_content img {
    max-width: 120px;
}
/*
* -----------------------------------------------------------------------------
*
* # Buttons
*
* -----------------------------------------------------------------------------
*/
input[type="submit"],
input[type="button"],
.btn {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 0;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 0.25px;
    font-weight: 600;
    padding: 6px 12px;
}


input[type="submit"],
input[type="button"],
.btn-primary {
    background-color: #405433;
    border-color: #405433;
    color: white;
    text-transform: none;
    padding: 6px 20px;
}

input[type="submit"]:active,
input[type="button"]:active,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #86b300;
}



input[type="submit"].btn-lg,
input[type="button"].btn-lg,
.btn-lg {
    padding: 15px 25px;
}

.btn-xl {
    padding: 30px 50px;
}


/*
* ----------------------------------------------------------------
* DDownload Buttons
* ----------------------------------------------------------------
*/

.ddownload-button+br {
    display:none;
}

.ddownload-button {
    padding: 1ex 2ex;
    font-size: 1em;
    background-image: none;
    background-color: #999;
    color: #fff!important;
    text-shadow: none;
    margin-bottom: 15px;
    display: block;
}


@media screen and (min-width: 768px) {
    .ddownload-button {
        font-size: 1.25em;
        display: inline-block;
    }

}

.ddownload-button:hover,
.ddownload-button:active,
.ddownload-button:focus {
    background-image: none;
}


.ddownload-button.button-blue {
    background-color: #405433;
    border-color: #405433;
}

.ddownload-button.button-blue:hover {
    background-color: transparent;
    border-color: #405433;
    color: #405433 !important;
}

.ddownload-button.button-green {
    background-color: #86b300;
    border-color: #86b300;
}

.ddownload-button.button-green:hover {
    background-color: transparent;
    border-color: #86b300;
    color: #86b300 !important;
}


/*
* -----------------------------------------------------------------------------
*
* Widget
*
* ----------------------------------------------------------------------------
*/

.sidebar .widget > div {
    background-color: #fff;
    padding: 15px;
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
    border-radius: 4px;
}


/*
* -----------------------------------------------------------------------------
*
* @Large Google MAP
*
* ----------------------------------------------------------------------------
*/

.id-google-map-wrapper .acf-map {
    margin: auto;
}


@media screen and (min-width: 992px) {
    .id-google-map-wrapper .acf-map {
        height: 600px;
    }
}

.id-google-map-wrapper address {
    display: none;
}

/*
* ----------------------------------------------------------------
*
* ID Scroll Top
*
* ----------------------------------------------------------------
*/

.id_scroll_top.id-scroll-top-icon:hover,
.id_scroll_top.id-scroll-top-icon:focus,
.id_scroll_top.id-scroll-top-icon:active {
    background-color: #86b300;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.id_scroll_top.id-scroll-top-icon {
    display: none;
    position: fixed;
    z-index: 99999;
    right: 0;
    bottom: 125px;
    line-height: 1;
    padding: 10px 15px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.id_scroll_top:before {
    content: "";
}

.id_scroll_top.id-scroll-visible {
    opacity: 1;
    -webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.id_scroll_top.id-scroll-hidden {
    opacity: 0;
    -webkit-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}



/*
* ----------------------------------------------------------
*
* id-services-call-to-action-wrapper
*
* ----------------------------------------------------------
*/

.id-footer-call-to-action-wrapper {
    background-color: #222;
    text-align: center;
    color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
}

.id-footer-call-to-action {
    padding-top: 50px;
    padding-bottom: 50px;
}

.id-footer-call-to-action h3 {
    font-size: 1.25em;
    letter-spacing: 2px;
}

.id-footer-call-to-action .id-client-address-widget  strong {
    color: #999;
}

.id-footer-call-to-action .id-client-display-phone {
    font-size: 2em;
    margin: 15px auto;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1px;
    font-weight: 700;
}


/*
* ----------------------------------------------------------
*
* Product Tabs
*
* ----------------------------------------------------------
*/

.woocommerce div.product .woocommerce-tabs .panel {
    box-shadow: none;
    padding: 0 15px 32px 15px;
    /*border-bottom: 1px solid #ddd;*/
}

.woocommerce div.product .woocommerce-tabs .panel table{
    border: 1px solid #ccc;
    margin-bottom: 32px;
}
.woocommerce div.product .woocommerce-tabs .panel table tr:nth-child(even) {
    background-color: #f2f2f2
}
.woocommerce div.product .woocommerce-tabs .panel table th{
    border: 1px solid #fff;
    padding: 5px 8px;
    color: #fff;
    background-color: #333;
}
.woocommerce div.product .woocommerce-tabs .panel table td{
    border: 1px solid #ccc;
    padding: 5px 8px;
}


/*
* ----------------------------------------------------------
*
* Home showcase
*
* ----------------------------------------------------------
*/

.id-home-solutions-showcase {
    margin-top: 50px;
}
.id-home-solutions-showcase .factory-showcase .module-content {}


@media screen and (min-width: 992px) {
    .factory-showcase .module-content {
        padding: 50px;
    }
    .factory-showcase .module-item:nth-child(odd) .module-inner {
        background-color: rgba(0,0,0,0.05);
    }
}

@media screen and (min-width: 1200px) {
    .factory-showcase .module-content {
        padding: 150px;
    }
}


/*
* ----------------------------------------------------------------------
*
* IE 10+ Specific Styles
*
* ----------------------------------------------------------------------
*/

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

}

/*
* -----------------------------------------------------------------------------
*
* _Carousel Control custom
*
* -----------------------------------------------------------------------------
*/

.carousel-control {
    width: auto;
    padding: 15px;
}


@media screen and (min-width: 1200px) {
    .carousel-control {
        width: 50px;
    }
}


.carousel-control .control-icon {
    font-size: 48px;
    height: 30px;
    margin-top: -15px;
    width: 30px;
    display: inline-block;
    position: absolute;
    top: 50%;
    z-index: 5;
}

.carousel-control .prev {left: 50%; }
.carousel-control .next {right: 50%; }


/* Removing BS background */
.carousel .control-box { opacity: 0; }
a.carousel-control.left  { left: 0; background: none; border: 0;}
a.carousel-control.right { right: 0; background: none; border: 0;}


/* Animation */
.control-box, a.carousel-control, .carousel-indicators li {
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
    /* hardware acceleration causes Bootstrap carousel controlbox margin error in webkit */
    /* Assigning animation to indicator li will make slides flicker */
}


/* Hover animation */
.carousel:hover .control-box { opacity: 1; }
.slideshow-carousel .carousel-indicators {
    display: none;
}


.slideshow-carousel .glyphicon-chevron-left:before,
.slideshow-carousel .glyphicon-chevron-right:before {
    font-family: fontAwesome;
    font-size: 48px;
    margin-top: -30px;
}

.slideshow-carousel .glyphicon-chevron-left:before {
    content: "\f104";
}

.slideshow-carousel .glyphicon-chevron-right:before {
    content: "\f105";
}

/* Hover animation */
.slideshow-carousel .carousel-control { opacity: 0; }
.carousel:focus .carousel-control,
.carousel:hover .carousel-control {
    opacity: 1;
}
.carousel:hover a.carousel-control.left { left: 15px; }
.carousel:hover a.carousel-control.right { right: 15px; }


/*
* -----------------------------------------------------------------------------
*
* Hide Navigation
*
* -----------------------------------------------------------------------------
*/


[data-navigation="false"] .carousel-control,
[data-pagination="false"] .carousel-indicators {
    display: none;
}

/*
* -----------------------------------------------------------------------------
*
* _Testimonials
*
* -----------------------------------------------------------------------------
*/
.testimonial .module-title {
    text-transform: none;
}
.testimonial .module-overlay .fa::before {
    background-color: rgba(180, 215, 138, 1);
}

/**
* -----------------------------------------------------------------------------
*
* social icons
*
* -----------------------------------------------------------------------------
*/
.id-social-media a{
    display: inline-block;
}

.id-social-media .fa[class*="fa-"] {
    font-size: 2em;
    color: #86b300;
    height: auto;
    width: auto;
    padding: 5px;
    background-image: none;
    background: transparent;
    background-color: transparent;
}

/*.sidebar.sidebar-left .id-social-media .fa{
    color: #1f1f1f;
}*/

/*
* -----------------------------------------------------------------------------
*
* _
*
* -----------------------------------------------------------------------------
*/